package com.sw.mes.store.enums;

/**
 * @Description 入库单状态
 * @Author wupeng
 * @Date 2023/7/26 18:59
 **/

public enum InputBillStatusEnum {

    待入库(0, "待入库"),

    已入库(1, "已入库"),

    已取消(2, "已取消"),

    拒收(3, "拒收");

    private Integer key;

    private String value;

    InputBillStatusEnum(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
